;  %s - string
;  \n - new line
;
;  lbl - Label
;  lv - ListView
;  gb - GroupBox
;  ch - CheckBox
;  rb - RadioButton
;  act - TAction
;  btn - Button
;  ed - Edit
;  cb - ComboBox
;  ud - UpDown
;  mnu - Menu


[INFO]
AppName=Pazera Free MP4 to AVI Converter
AppVer=1.11
LangName_InEnglish=Hungarian
LangName_Native=Hungarian
Author=Zityi's Translator Te@m
AuthorUrl=http://szoftverforditasok.hu
AuthorEmail=zityisoft@gmail.com
Date=Apr 1, 2014

[MAIN]
pnConversionSettings=Konverziós beállításokat
actStayOnTop=Stay on top
Auto=Automatikus
AverageShort=AVG
Custom=Egyéni
gbInterlacing=Félképek összefésülése
cbInterlacing_Deinterlace=Félképek összefésülése
cbInterlacing_KeepOriginal=Eredeti megtartása
actShowCmdLine=FFmpeg parancssori paraméterek megjelenítése / elrejtése...
cbProfile_TheLastSessionSettings=Az utolsó munkafolyamat beállításai
cbProfile_DefaultSettings=Kódoló alapértelmezett beállítások
lblProfile=Profil:
actLoadSelectedProfile=<-- Betöltés
mnuView=Nézet
dlgSaveProfile_Filter=Ini fájlok (*.INI)
dlgOpenProfile_Filter=Ini fájlok (*.INI)
dlgSaveFileList_Filter=Fájllista (*.LST)
dlgOpenFileList_Filter=Fájllista (*.LST)
dlgSaveBAT_Filter=Bat fájlok (*.BAT)
dlgOpen_Filter1=MP4 videók (MP4, M4V, MP4V)
dlgOpen_Filter2=Minden támogatott fájl
mnuFile=Fájl
mnuFileList=Fájllista
mnuEncoder=Kódoló
mnuHelp=Súgó

lvColumn_No=#
lvColumn_Icon=Icon
lvColumn_File=Videó fájl
lvColumn_Directory=Könyvtár
lvColumn_Size=Méret
lvColumn_Status=Állapot
lvColumn_Duration=Időtartam

lvColumn_Video=Videó
lvColumn_VideoCodec=Videó kódek
lvColumn_VideoCodecID=Videó kódek ID
lvColumn_VideoProfile=Videó profil
lvColumn_VideoBitrate=Videó bitarány
lvColumn_VideoWidth=Width
lvColumn_VideoHeight=Height
lvColumn_VideoResolution=Felbontás
lvColumn_VideoDisplayAspect=Képarány
lvColumn_VideoFPS=Képkocka/másodperc
lvColumn_VideoScanType=Vizsgálat típusa
lvColumn_VideoBpp=Bit/képpont
lvColumn_VideoStreamSize=Video stream size

lvColumn_Audio=Audió
lvColumn_AudioCodec=Audió kódek
lvColumn_AudioCodecID=Audió kódek ID
lvColumn_AudioProfile=Audió profil
lvColumn_AudioBitrate=Audió bitarány
lvColumn_AudioChannels=Csatornák
lvColumn_AudioSampling=Mintavételi arány
lvColumn_AudioStreamSize=Audio stream size


actConvert=Kijelölt fájlok konvertálása
actExit=Kilépés
actLoadProfile=Kódolási beállítások betöltése...
actSaveProfile=Kódolási beállítások mentése...
actAddFiles=Fájlok hozzáadása a listához...
actAddFolder=Mappa hozzáadása...
btnAddFolder=Mappa hozzáadása
actRemoveChecked=Kijelölt fájlok eltávolítása a listáról
actMinimizeToTray=Kicsinyítés az értesítési területre
actShowMainWindow=Főablak megjelenítése
actLoadFileList=Fájllista betöltés...
actSaveFileList=Fájllista mentése...
actCheckAll=Az összes kijelölése
actInvertSelection=Kijelölés megfordítása
actCheckSelected=Check selected files
actUncheckAll=Uncheck all
actClearFileList=Tiszta fájlok listája
actGoToHomePage=Weboldal
actAbout=Névjegy...
actShowOptions=Opciók...
actBrowseOutDir=Tallózás...
actExploreOutDir=Tallózás...
actSaveBAT=BAT fájl mentése...
actSetDefaultEncoderSettings=Alapértelmezett kódolási beállítások
actShowHideFormErrors=Hibanapló megjelenítése / elrejtése
actShowHideFileInfo=Videófájl tulajdonságók megjelenítése / elrejtése
actShowHideBottomPanel=Alsó panel megjelenítése / elrejtése
actShowProgressWindow=Folyamatjelző ablak megjelenítése
lblIfOutputExists=Ha a kimeneti fájl létezik:
lblAfterConversion=Konvertálás után:
gbOutputDir=Kimeneti könyvtár
rbOutDirIsInDir=Kimeneti könyvtár=Bemeneti könyvtár
cbAfterConversion_DoNothing=Nincs művelet
cbAfterConversion_CloseApplication=Alkalmazás bezárása
cbAfterConversion_CloseWindows=Windows leállítása
cbOutputExists_Rename=Fájl átnevezése
cbOutputExists_Overwrite=Felülírás
cbOutputExists_Skip=Fájl kihagyása
lblOutputFormatVideoSettings=Kimeneti fájl / Videó beállítások
lblAudioSettings=Hangbeállítások
lblAdvancedSettings=Speciális beállítások
gbAviVideoOptions=Videó opciók
lblAviVideoThreads=Szálak:
lblAviVideoCodec=Videó kódek:
lblAviVideoBitrate=Bitarány:
lblAviVideoFPS=FPS:
chAviVideo2Pass=2-menetes kódolás
chAviVideoDontCopy=Ne másolja a videófolyamot
gbMPEGSettings=MPEG-beállítások
lblMpgVideo=Videó beállítások:
lblMpegVersion=MPEG verzió:
lblMpgVideoBitrate=Bitarány:
lblMpgVideoFPS=FPS:
chMpgVideo2Pass=2-menetes kódolás
chMpgVideoDontCopy=Ne másolja a videófolyamot
gbAudioOptions=Hangbeállítások
lblAudioCodec=Audió kódek:
lblAudioBitrate=Bitarány:
lblAudioSampling=Mintavétel:
lblAudioChannels=Csatornák:
chAudioDontCopy=Ne másolja a hangfolyamot
gbResolution=Felbontás
edResWidth=Szélesség:
edResHeight=Magasság:
chVideoFourcc=Címke kénysz.
gbCropping=Vágás
edCropTop=Fent:
edCropBottom=Lent:
edCropLeft=Balra:
edCropRight=Jobbra:
btnAdd=Fájlok hozzáadása
btnRemove=Eltávolítás
btnConvert=Konvertálás
btnOptions=Opciók
btnHomePage=Weboldal
btnAbout=Névjegy
btnFileInfo=Fájlinformációk
cbAviVideoCodec_HuffYUV=HuffYUV (veszteségmentes)
cbAviVideoCodec_Copy=Eredeti videófolyam másolása
cbAudioCodec_Copy=Eredeti hangfolyam másolása
lblAudioVolume=Hangerő:
gbFFmpegParams=További FFmpeg parancssori paraméterek:
actExploreDirectory="%s" könyvtár megnyitása
MpgUserSettings=Felhasználói beállítások
Error=Hiba
Errors=Hibák
Abort=Megszakít
Aborted=Megszakítva
Close=Bezárás
CantCreateDirectory=Nem lehet létrehozni a(z) "%s" könyvtárat !
Converting=Konvertálás
Done=Kész
OK_Renamed=OK - Átnevezve
Skipped=Kihagyva
OK_Overwritten=OK - Felülírva
PleaseWait=Kis türelmet...
Ready=Kész
VideoBitrateMustBeInteger=Videó bitarány: %s\nA bitaránynak egész értéknek kell lennie!
FPSMustBeFloat=Videó FPS: %s\nAz FPS-nek lebegőpontos értéknek kell lennie!
AudioBitrateMustBeInteger=Audió bitarány: %s\nA bitaránynak egész értéknek kell lennie!
AudioSamplingMustBeInteger=Audió mintavételezési frekvencia: %s\nA frekvenciának egész értéknek kell lennie!
CommandLineInfo=FFmpeg parancssori paraméterek
FFmpegNotExists=Az FFmpeg-kódoló nem található!\n\nNe feledje el kicsomagolni az összes fájlt az eredeti ZIP archívumból (%s). Különösen az eszközök könyvtárat és az összes EXE és DLL fájlt.\n\nA %s legfrissebb verzióját a pazera-software.com oldalról töltheti le.
gbAudioTrackNo=Konvertálandó hangsáv
AudioLanguageUndefined=(definiálatlan)
AudioLanguage=Nyelv:
AudioChannels=Csatornák:
FirstAudioTrack=(első hangsáv)

lblAviVideoAspect=Képarány:


[Errors]
Caption=Hibák
actClose=Bezárás
actSaveLog=Napló mentése
actClearLog=Bejegyzés törlése
dlgSaveLogFilter=Naplófájl


[FileInfo]
Caption=Videófájl tulajdonságok
lblDataStreams=Adatfolyamok:
ColumnTitle_Stream=Folyam
ColumnTitle_Details=Részletek
gbGeneralInfo=Általános információk
lblFileSize=Fájlméret:
lblDuration=Időtartam:
lblFileName=Fájlnév:
lblDirectory=Könyvtár:
lblOverallBitrate=Teljes bitarány:
lblFormat=Formátum:
lblNumberOfDataStreams=Az összes adatfolyam száma:
lblNumberOfVideoStreams=Videófolyamok száma:
lblNumberOfAudioStreams=Hangsávok száma:
lblEncodedApplication=Kódolt alkalmazás:
gbVideoStream=Videó adatfolyam
lblVideoCodec=Videó kódek:
lblVideoProfile=Profil:
lblVideoBitrate=Bitarány:
lblResolution=Felbontás:
lblDisplayAspectRatio=Képarány:
lblFPS=Képkocka/másodperc:
lblScanType=Vizsgálat típusa:
lblPixelFormat=Pixel formátuma:
lblBitsPerPixel=Bit / képpont:
lblVideoFrames=Képkockák:
lblVideoStreamSize=Adatfolyam mérete:
lblVideoEncodedLibrary=Kódolt könyvtár:
lblVideoStreamIndex=Adatfolyam-index:
gbAudioStream=Hangfolyam
lblAudioCodec=Audió kódek:
lblAudioProfile=Profil:
lblAudioBitrate=Bitarány:
lblChannels=Csatornák:
lblSamplingRate=Mintavételi arány:
lblBitsPerSample=Bitek mintánként:
lblAudioFrames=Minták:
lblVideoDelay=Videó késleltetés:
lblAudioLanguage=Nyelv:
lblAudioStreamSize=Adatfolyam mérete:
lblAudioEncodedLibrary=Kódolt könyvtár:
lblAudioStreamIndex=Adatfolyam-index:
actClose=Bezárás
actSave=Mentés...
dlgSaveFilter=Szövegfájlok (*.txt)
Report_Info=%s - videófájl információ jelentés
Report_File=Fájl:
Report_GeneralInfo=ÁLTALÁNOS INFORMÁCIÓK
Report_FirstVideoStream=ELSŐ VIDEÓFOLYAM
Report_VideoStream=Videó adatfolyam
Report_FirstAudioStream=ELSŐ HANGFOLYAM
Report_AudioStream=Hangfolyam
Report_DataStreams=ADATFOLYAMOK:
Report_DataStream=ADATFOLYAM
ScanType_Interlaced=Váltottsoros
ScanType_Progressive=Progresszív
actCopy=Copy to the Clipboard
btnCopy=Copy


[Options]
Caption=Opciók
gbShortcuts=Parancsikonok
chShortcutDesktop=Asztalon
gbLanguage=Nyelv
pnFileList=File list
lblFileListFontName=Font name:
lblFileListFontSize=Font size:
lblFileListRowHeight=Row height:
chFileListAllowRowMoving=Allow row moving
chFileListAllowColumnMoving=Allow column moving
chFileListGridLines=Show grid lines
chFileListFooter=Show table footer
chFileListRowIndicator=Show selected row indicator
chFileListIconClickOpen=Open file after click on the icon
lblDefaultVideoCodec=Default video encoder:
btnCreateShortcutOnDesktop=Create shortcut on the Desktop

lblFileAnalysis=Fájl elemzés:
FileAnalysis_Full=Teljes
FileAnalysis_Quick=Gyors
FileAnalysis_None=None


[About]
Caption=Névjegy
Donation=ADOMÁNY


[Progress]
Caption=Konvertálás
lblEncoderOutput=Kódoló kimenet:
lblStatus=Állapot:
lblInputFile=Bemeneti fájl:
lblOutputFile=Kimeneti fájl:
lblProgress=Folyamat:
btnAbort=Megszakít
chHideEncoderOutput=Ne jelenjen meg a kódoló kimenet
ConvertingFile=Fájl konvertálása:
Conversion_Pass=menet
Conversion_Speed=Sebesség:
Conversion_FramesPerSecond=képkocka/mp
Conversion_Frame=Képkocka:
Conversion_Complete=Kész:
chCloseAfterConversion=Bezárás átalakítás után
